const home = {
  namespaced: true,
  state: {
    content: {
      top: {}
    },
    categories: [],
    favorites: []
  },
  mutations: {
    setContent(state, content) {
      state.content = content
    },
    setCategories(state, data) {
      state.categories = data
    },
    setFavorites(state, data) {
      state.favorites = data
    }
  }
}
export default home
